.zxdy-container .zxdy-left .zxdy-img {
    max-width: 612px;
}

.zxdy-right h1 {
    font-size  : 24px;
    font-weight: bold;
    color      : #333333;
}

.zxdy-right .zxdy-more {
    margin-bottom: 16px;
    line-height  : 20px;
}

.zxdy-right .zxdy-more .layui-inline+.layui-inline {
    margin-left: 10px;
}

.more.layui-inline {
    float    : right;
    font-size: 12px;
    color    : #666666;
}

.zxdy-right .headline {
    margin-bottom: 20px;
}

.zxdy-right .headline .news-map {
    width        : 427px;
    height       : 182px;
    overflow     : hidden;
    border-radius: 5px 5px 0 0;
}

.zxdy-right .news-title {
    padding        : 20px 0;
    width          : 427px;
    box-sizing     : border-box;
    display        : flex;
    justify-content: space-between;
    align-items    : center;
}

.news-title h2 {
    font-size    : 18px;
    color        : #000000;
    overflow     : hidden;
    text-overflow: ellipsis;
    white-space  : nowrap;
}

.news-title span {
    height     : 12px;
    font-size  : 14px;
    font-weight: 300;
    color      : #666666;
}

.zxdy-right .zxdy-list {
    font-size: 12px;
    color    : #333;
}

.zxdy-list .zxdy-li+.zxdy-li {
    margin-top: 25px;
}

.zxdy-list .zxdy-li .li-title {
    font-size     : 12px;
    color         : #333;
    overflow      : hidden;
    text-overflow : ellipsis;
    white-space   : nowrap;
    width         : 85%;
    display       : inline-block;
    vertical-align: middle;
}

/* 模块化 样式抽离 */
.zxdy-container,
.djzc-container,
.cwgl-container,
.qfdy-container,
.two-swordsmen,
.jc-userManage,
.jc-company,
.jc-service,
.jc-map {
    margin-top: 40px;
    padding   : 20px;
    border-top: 1px solid transparent;
}

.jc-box-shadow {
    box-shadow: 0 4px 20px 0 rgb(0 0 0 / 10%);
}

.djzc-container .djzc-title,
.cwgl-container .cwgl-title,
.qfdy-container .qfdy-title,
.jc-userManage .userManage-title,
.jc-company .company-title,
.jc-service .service-title,
.jc-map .map-title {
    height       : 37px;
    line-height  : 37px;
    margin-bottom: 15px;
}

.djzc-container .djzc-title h1,
.qfdy-container .qfdy-title h1,
.cwgl-container .cwgl-title h1,
.two-swordsmen h1,
.jc-userManage .userManage-title h1,
.jc-company .company-title h1,
.jc-service .service-title h1,
.jc-map .map-title h1 {
    font-size  : 24px;
    font-weight: bold;
    color      : #333333;
}

.djzc-main,
.qfdy-main,
.cwgl-main,
.two-swordsmen,
.userManage-main,
.company-main,
.service-main {
    display        : flex;
    justify-content: space-between;
    flex-direction : row;
    flex-wrap      : wrap;
    /* border-top  : 1px solid transparent; */
    /* box-shadow  : 0 4px 20px 0 rgb(0 0 0 / 10%); */
}

.djzc-main .item-img,
.cwgl-main .item-img,
.qfdy-main .item-img,
.company-main .item-img,
.userManage-main .item-img {
    height: 150px;
}

.cwgl-main .cwgl-col-md2,
.userManage-main .manage-col-md2 {
    width        : 202px;
    /* height    : 150px; */
    margin-bottom: 30px;
    position     : relative;
    overflow     : hidden;
}

.djzc-main .djzc-col-md3,
.qfdy-main .qfdy-col-md3,
.userManage-main .manage-col-md3,
.company-main .company-col-md3,
.cwgl-main .cwgl-col-md3 {
    width           : 250px;
    /* height       : 150px; */
    /* margin-bottom: 30px; */
    position        : relative;
    overflow        : hidden;
}

/* 模块化 样式抽离 */

.two-swordsmen .item-col-md5 {
    width: 516px;
}

.two-swordsmen .item-col-md5 .layui-col-md3 {
    padding-top: 15px;
}

.jc-line {
    border-color: #B32F30 !important;
}

.two-swordsmen .item-col-md5 .jc-list {
    font-size  : 14px;
    font-weight: 500;
    color      : #666666;
    margin-top : 20px;
}

.jc-list .jc-li {
    display        : flex;
    justify-content: space-between;
    flex-direction : row;
    font-size      : 14px;
    font-weight    : 500;
    color          : #666666;
}

.jc-list .jc-li span {
    font-size: 12px;
}

.jc-list .jc-li p {
    width        : 386px;
    overflow     : hidden;
    text-overflow: ellipsis;
    white-space  : nowrap;
}

.jc-list .jc-li+.jc-li {
    margin: 30px 0;
}


.djzc-main .djzc-col-md3 .dark-bg,
.userManage-main .manage-col-md3 .dark-bg,
.company-main .company-col-md3 .dark-bg,
.qfdy-main .qfdy-col-md3 .dark-bg,
.cwgl-main .cwgl-col-md2 .dark-bg,
.cwgl-main .cwgl-col-md3 .dark-bg,
.userManage-main .manage-col-md2 .dark-bg {
    /* position: absolute; */
    height             : 36px;
    width              : 100%;
    top                : 0;
    font-size          : 16px;
    color              : #333;
    /* background-color: rgba(0, 0, 0, .5); */
}

.djzc-main .djzc-col-md3 .dark-bg,
.userManage-main .manage-col-md3 .dark-bg,
.qfdy-main .qfdy-col-md3 .dark-bg,
.cwgl-main .cwgl-col-md3 .dark-bg {
    line-height: 36px;
    /* padding : 63px 0; */
}

.cwgl-main .cwgl-col-md2 .dark-bg,
.userManage-main .manage-col-md2 .dark-bg {
    line-height: 36px;
    /* padding : 63px 0; */
}

.company-main .company-col-md4 {
    width        : 336px;
    /* height    : 202px; */
    margin-bottom: 40px;
    position     : relative;
}

.company-main .company-col-md4 .item-img {
    height: 202px;
}

.company-main .company-col-md4 .dark-bg {
    line-height: 36px;
    /* padding : 89px 0; */
}

.service-main .service-item {
    width        : 150px;
    margin-bottom: 40px;
    color        : #333333;
}

.service-main .service-item .item-img {
    width : 60px;
    height: 60px;
    margin: 30px auto 20px;
}

.service-main .service-item p {
    font-size : 16px;
    text-align: center;
}

.item-col-md4 .jc-list .jc-li {
    margin-bottom: 13px;
}

.item-col-md4 .jc-list .jc-li p {
    margin-bottom: 10px;
}

.item-col-md4 .jc-list .jc-li span {
    font-size: 12px;
    color    : #666666;
}